fieldset {
	padding: 0;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input:not([type]), textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border:none;
	border-radius: 0;
	font-size: 16px;
	font-weight: 500;
	width: 100%;
	height: 50px;
	color: var(--black);
	border-bottom: 1px solid var(--black);
	padding: 3px 6px;
	letter-spacing: .5px;
	background: transparent; 
	opacity: 1;
}

select {
	opacity: .5;
}

textarea {
	resize:vertical; 
	min-height: 220px;
	margin-bottom: 20px;
	margin-top: 14px;
}

.lt-ie10 select {background-image: none;}

input[type="text"]:hover, input[type="text"]:focus, input[type="password"]:hover, input[type="password"]:focus, input[type="date"]:hover, input[type="date"]:focus, input[type="datetime"]:hover, input[type="datetime"]:focus, input[type="email"]:hover, input[type="email"]:focus, input[type="number"]:hover, input[type="number"]:focus, input[type="search"]:hover, input[type="search"]:focus, input[type="tel"]:hover, input[type="tel"]:focus, input[type="time"]:hover, input[type="time"]:focus, input[type="url"]:hover, input[type="url"]:focus, input:not([type]):hover, input:not([type]):focus, textarea:hover, textarea:focus,select:hover, select:focus {
    outline: 0;
}

.captcha-wrapp {
	margin-bottom: 30px;
}

.captcha-wrapp img {
	display: block;
	width: auto;
}

div.wpcf7 .ajax-loader {
    display: none;
}
.submit-wrapp {
  margin: 40px auto 0 auto;
  width: 180px;
}
.submit-wrapp input {
	font-size: 18px;
	background: transparent;
	touch-action: manipulation;
	cursor: pointer;
	user-select: none;
	width: 180px;
	height: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	border-width: 1px;
	border-style: solid;
	border-color: var(--black);
	transition:.5s ease-in-out;
	color: var(--black);
}

.submit-wrapp input:hover {
	background: var(--black);
	color: var(--white);
}

